Get reporting histogramsAsk AIget https://app.trengo.com/api/v2/reporting/histogramsThis endpoint returns histograms that could be used in charts on reporting systems.Query ParamsmetricstringrequiredThis specifies the metric that you're trying to get the histogram for. Accepted metrics are 'average_tickets_created', 'average_tickets_created_same_day', 'created_tickets', 'assigned_tickets', or 'closed_tickets'.intervalstringIt returns the data based on the interval you set, it could be either 'hour', 'day', 'week', 'month', or 'year'.start_datestringrequiredDefaults to 2024-01-01T00%3A00%3A00%2B01%3A00The start date that would apply on the data you're looking for, the acceptable format is ISO 8601. It has to be provided in combination with end_date.end_datestringrequiredDefaults to 2024-01-05T00%3A00%3A00%2B01%3A00The end date that would apply on the data you're looking for, the acceptable format is ISO 8601. It has to be provided in combination with start_date.team_ids[]array of int32sYou can filter the result based on the provided team ids.team_ids[]ADD int32channel_ids[]array of int32sYou can filter the result based on the provided channel ids.channel_ids[]ADD int32label_ids[]array of int32sYou can filter the result based on the provided label ids.label_ids[]ADD int32directionstringYou can filter the result based on the provided direction which could be either 'INBOUND' or 'OUTBOUND'.Response 200200Updated 10 months ago